.heading{
       display: flex;
    justify-content: center;
    align-items: center;
          }
        .heading h4{
         font-size: 30px;
    font-weight: 800;
    border-bottom: 2px solid gray;
    width: max-content;
    padding-bottom: 4px;
    margin: auto 0px;
    color: #363333;
        }
        body {
            background: #f8f9fa;
            font-family: Segoe UI, sans-serif;
        }

        .gallery-box {
            position: relative;
            overflow: hidden;
            border-top-right-radius: 20px;
            border-bottom-left-radius: 20px;
            margin-bottom: 25px;
            cursor: pointer;
        }

        .gallery-box img {
            width: 100%;
            /*height: 250px;*/
            height: 300px;
            object-fit: cover;
            transition: transform 0.8s cubic-bezier(0.25,0.1,0.25,1);
            border-top-right-radius: 20px;
            border-bottom-left-radius: 20px;
        }

        .gallery-box:hover img {
            transform: scale(1.12);
        }

        /* Caption */
        .caption {
            position: absolute;
            bottom: 0;
            width: 100%;
            padding: 10px;
            text-align: center;
            background: rgba(0,0,0,0.45);
            color: #fff;
            font-size: 18px;
            border-bottom-left-radius: 20px;
        }
        .row_gap{
    margin-top:40px ;
}

/* Fancybox smooth animation fix */
.fancybox__slide {
    will-change: transform, opacity;
    transform: translateZ(0);
}

.fancybox__content img {
    image-rendering: auto;
    backface-visibility: hidden;
}
